PD782G Firmware Update from V4
#1
Hi Forum,

does anyone have the older Firmware for the PD782G?
I got a radio with Version A4.00.10.001 and the current version tool doesn't support this old Firmware. I read in one of the support documents that V5.xx is needed first.

Does anyone have this version?

Thanks for your help.

73
Reply


Forum Jump: